Version 1 (modified by jean-sebastien.guay, 5 years ago)

New page listing the required VS runtimes with download links.

The Visual Studio binaries require that you have either Visual Studio itself installed (the same version as the downloaded binaries) or the Visual C++ runtime for your platform and the compiler for which you downloaded the binaries. See the links below to download the appropriate runtime if needed.

Visual Studio 8 (2005) SP1

Visual Studio 9 (2008) SP1